html {
  font-size: 14px;
}

.link-like-text {
    color: inherit; /* Use the parent text color */
    text-decoration: none; /* Remove underline */
    cursor: pointer; /* Hand pointer on hover */
}

    .link-like-text:hover {
        color: inherit; /* Optional: prevent color change on hover */
        text-decoration: underline; /* Optional: add subtle hover effect */
    }

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.sidebar-header {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center; 
    height: 70px;
}

.sidebar-logo img {
    height: 40px;
}

.sidebar-collapse-btn {
    position: absolute;
    right: 12px; 
    background: none;
    border: none;
    cursor: pointer;
}
.icon-color {
    color: hsl(202 80.3% 23.9%) !important;
}

.badge-outline-primary {
    border: 1px solid hsl(204 80.2% 15.9%);
    color: hsl(196.4 63.6% 23.7%);
    background: transparent;
    padding: 4px 10px;
    border-radius: 20px;
    font-size: 12px;
}

.form-field-select + .select2-container .select2-selection--single {
    height: 2.5rem;
    padding: 0.5rem 0.75rem;
    font-size: 1rem;
    border-radius: 0.375rem;
    border: 1px solid #ced4da;
}